## a11y-profile-manager 0.1.10

=== debian/changelog ===
a11y-profile-manager (0.1.10-0ubuntu3) xenial; urgency=medium

  * Add dh-translations as a build-depend to get a pot file

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 15 Apr 2016 09:26:42 +1000

a11y-profile-manager (0.1.10-0ubuntu2) xenial; urgency=medium

  * debian/control: Make unity-accessibility-profiles depend on a version of
    liba11y-profile-manager-data that doesn't contain any profile data
    to resolve an upgrade file conflict (LP: #1568534)

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 11 Apr 2016 09:40:27 +1000

a11y-profile-manager (0.1.10-0ubuntu1) xenial; urgency=medium

  * New bugfix release:
    - Sleep for 0.25 seconds when applying profile settings in the indicator
      to avoid a race condition and to make sure gnome-session notices the
      changing signals for starting orca/onboard.
    - Add accessibility profiles for GNOME and Mate. (LP: #1546317)
  * Split out unity profiles into new package
  * Add packages for mate and GNOME profiles, the various flavours will
    now need to have their respective profile packages seeded (LP: #1546317)

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 06 Apr 2016 15:39:00 +1000

a11y-profile-manager (0.1.8-0ubuntu1) xenial; urgency=medium

  * New bugfix release
    - Make sure the active-profile value string is quoted in dconf output
    - Add gettext domain to autostart desktop file

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 30 Mar 2016 10:58:10 +1100

a11y-profile-manager (0.1.7-0ubuntu1) xenial; urgency=medium

  * New bugfix release
    - When writing the profile data in a dconf compatible format, also add the
      active-profile setting so that the indicator and CLI utility reflect the
      active profile

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 24 Mar 2016 12:24:53 +1100

a11y-profile-manager (0.1.6-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 22 Mar 2016 13:53:10 +1100

a11y-profile-manager (0.1.5-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * Drop valadoc build dependency

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 17 Mar 2016 17:59:48 +1100

a11y-profile-manager (0.1.4-0ubuntu3) xenial; urgency=medium

  * Ship the GSettings metadata in the data package

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 11 Mar 2016 13:20:34 +1100

a11y-profile-manager (0.1.4-0ubuntu2) xenial; urgency=medium

  * Build dep on gobject-introspection and adjust rules accordingly

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 04 Mar 2016 11:20:07 +1100

a11y-profile-manager (0.1.4-0ubuntu1) xenial; urgency=low

  * Initial packaging

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 11 Feb 2016 10:54:06 +1100
