=== debian/control ===
Source: a11y-profile-manager
Section: misc
Priority: optional
Maintainer: Luke Yelavich <themuso@ubuntu.com>
Homepage: https://launchpad.net/a11y-profile-manager
Build-Depends: debhelper (>= 9),
               dh-translations,
               libglib2.0-dev,
               libgtk-3-dev,
               libappindicator3-dev,
               valac (>= 0.30),
               libgirepository1.0-dev,
               gobject-introspection,
               gtk-doc-tools
Standards-Version: 3.9.6

Package: liba11y-profile-manager-0.1-0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         liba11y-profile-manager-data
Description: Accessibility profile manager - Shared library
 This package contains the library that can be used to set/reset
 accessibility profiles, as defined in a manifest and gsettings
 files.

Package: a11y-profile-manager
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Accessibility Profile Manager - Command-line utility
 This package contains a command-line utility that can be used to
 work with accessibility profiles

Package: a11y-profile-manager-indicator
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gsettings-desktop-schemas
Description: Accessibility Profile Manager - Unity desktop indicator
 This package contains an indicator for the Unity 7 desktop to
 facilitate the selection of accessibility profiles on the desktop.

Package: liba11y-profile-manager-0.1-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         gir1.2-a11yprofilemanager-0.1 (= ${binary:Version}),
         liba11y-profile-manager-0.1-0 (= ${binary:Version}),
         libglib2.0-dev
Description: Development files for the accessibility profile manager library
 These are the development files for the accessibility profile manager,
 needed for compilation of programs which use it.

Package: liba11y-profile-manager-data
Section: misc
Architecture: all
Depends: ${misc:Depends} 
Multi-Arch: foreign
Description: Accessibility Profile Manager - GSettings data
 This package contains the gsettings schema data

Package: gir1.2-a11yprofilemanager-0.1
Section: introspection
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${gir:Depends}
Description: Accessibility Profile Manager - GObject introspection
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings

Package: a11y-profile-manager-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: devhelp
Description: Accessibility Profile Manager - (Documentation
 This package contains documentation for the at-spi2 interface.

Package: unity-accessibility-profiles
Section: misc
Architecture: all
Depends: liba11y-profile-manager-data (>= 0.1.10-0ubuntu1), ${misc:Depends}
Multi-Arch: foreign
Description: Accessibility Profile Manager - Unity profile data
 This package contains accessibility profiles for use with Unity

Package: mate-accessibility-profiles
Section: misc
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Accessibility Profile Manager - Mate profile data
 This package contains accessibility profiles for use with Mate

Package: gnome-accessibility-profiles
Section: misc
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Accessibility Profile Manager - GNOME profile data
 This package contains accessibility profiles for use with GNOME
