## a11y-profile-manager 0.1.10-0ubuntu3+8.0trisquel1

=== debian/changelog ===
a11y-profile-manager (0.1.10-0ubuntu3+8.0trisquel1) flidas; urgency=medium

  * Added unity-greeter gsettings

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 09 Apr 2017 20:36:12 +0000
