## a11y-profile-manager 0.1.11

=== debian/changelog ===
a11y-profile-manager (0.1.11-0ubuntu7) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 30 Mar 2024 23:49:58 +0000

a11y-profile-manager (0.1.11-0ubuntu6) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 21:59:31 +0000

a11y-profile-manager (0.1.11-0ubuntu5) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 03:46:14 +0000

a11y-profile-manager (0.1.11-0ubuntu4) bionic; urgency=medium

  [ Rico Tzschichholz ]
  * Add drop-valadoc-check.patch:
    - Drop unnecessary check for valadoc to fix build with vala 0.38
  * Drop unnecessary Build-Depends on libvaladoc-dev

  [ Jeremy Bicha ]
  * Bump debhelper compat to 10
  * Add fix-configure.patch:
    - Work around buildsystem issue so that autoreconf will work

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Tue, 12 Dec 2017 16:42:41 -0500

a11y-profile-manager (0.1.11-0ubuntu3) yakkety; urgency=medium

  * debian/control: Add Replaces too.

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 17 Aug 2016 09:31:38 +0100

a11y-profile-manager (0.1.11-0ubuntu2) yakkety; urgency=medium

  * Add breaks against accessibility profiles packages for
    liba11y-profile-manager-data (LP: #1613600)

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 17 Aug 2016 10:16:19 +1000

a11y-profile-manager (0.1.11-0ubuntu1) yakkety; urgency=medium

  * New upstream release
  * Refactor install files such that the desktop specific packages contain
    only their specific gsettings data
  * Add appropriate breaks field to liba11y-profile-manager-data
  * Add libvaladoc-dev and valadoc to build dependencies, and adjust
    debian/rules to build documentation
  * Update symbols file
  * Tighten dependency on liba11y-profile-manager-data
  * Make sure accessibility profile packages depend on
    liba11y-profile-manager-data

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 16 Aug 2016 10:05:27 +1000
