=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Luke Yelavich <themuso@ubuntu.com>
 Homepage: https://launchpad.net/a11y-profile-manager
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-translations,
                libglib2.0-dev,
                libgtk-3-dev,
@@ -11,7 +11,8 @@
                valac (>= 0.30),
                libgirepository1.0-dev,
                gobject-introspection,
-               gtk-doc-tools
+               gtk-doc-tools,
+               valadoc
 Standards-Version: 3.9.6
 
 Package: liba11y-profile-manager-0.1-0
@@ -20,7 +21,7 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         liba11y-profile-manager-data
+         liba11y-profile-manager-data (>= 0.1.11)
 Description: Accessibility profile manager - Shared library
  This package contains the library that can be used to set/reset
  accessibility profiles, as defined in a manifest and gsettings
@@ -58,6 +59,12 @@
 Package: liba11y-profile-manager-data
 Section: misc
 Architecture: all
+Breaks: unity-accessibility-profiles (<< 0.1.11-0ubuntu2),
+        gnome-accessibility-profiles (<< 0.1.11-0ubuntu2),
+        mate-accessibility-profiles (<< 0.1.11-0ubuntu2)
+Replaces: unity-accessibility-profiles (<< 0.1.11-0ubuntu2),
+          gnome-accessibility-profiles (<< 0.1.11-0ubuntu2),
+          mate-accessibility-profiles (<< 0.1.11-0ubuntu2)
 Depends: ${misc:Depends} 
 Multi-Arch: foreign
 Description: Accessibility Profile Manager - GSettings data
@@ -84,7 +91,7 @@
 Package: unity-accessibility-profiles
 Section: misc
 Architecture: all
-Depends: liba11y-profile-manager-data (>= 0.1.10-0ubuntu1), ${misc:Depends}
+Depends: liba11y-profile-manager-data (>= 0.1.11-0ubuntu1), ${misc:Depends}
 Multi-Arch: foreign
 Description: Accessibility Profile Manager - Unity profile data
  This package contains accessibility profiles for use with Unity
@@ -92,7 +99,7 @@
 Package: mate-accessibility-profiles
 Section: misc
 Architecture: all
-Depends: ${misc:Depends}
+Depends: liba11y-profile-manager-data (>= 0.1.11-0ubuntu1), ${misc:Depends}
 Multi-Arch: foreign
 Description: Accessibility Profile Manager - Mate profile data
  This package contains accessibility profiles for use with Mate
@@ -100,7 +107,7 @@
 Package: gnome-accessibility-profiles
 Section: misc
 Architecture: all
-Depends: ${misc:Depends}
+Depends: liba11y-profile-manager-data (>= 0.1.11-0ubuntu1), ${misc:Depends}
 Multi-Arch: foreign
 Description: Accessibility Profile Manager - GNOME profile data
  This package contains accessibility profiles for use with GNOME
