=== debian/watch ===
version=3
https://launchpad.net/a11y-profile-manager/+download .*/a11y-profile-manager-([0-9.]+)\.tar\.xz
