## a11y-profile-manager 0.1.11-0ubuntu4+9.0trisquel3

=== debian/changelog ===
a11y-profile-manager (0.1.11-0ubuntu4+9.0trisquel3) etiona; urgency=medium

  * Added unity-greeter gsettings

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 21 Apr 2020 00:54:53 +0000
