## a11y-profile-manager 0.1.11-0ubuntu4+9.0trisquel5

=== debian/changelog ===
a11y-profile-manager (0.1.11-0ubuntu4+9.0trisquel5) etiona; urgency=medium

  * Added unity-greeter gsettings

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 28 May 2022 06:37:29 +0000
