## a11y-profile-manager 0.1.11-0ubuntu4+10.0trisquel4

=== debian/changelog ===
a11y-profile-manager (0.1.11-0ubuntu4+10.0trisquel4) nabia; urgency=medium

  * Added unity-greeter gsettings

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 01 Dec 2021 14:32:02 +0000
