## a11y-profile-manager 0.1.11-0ubuntu4+10.0trisquel5

=== debian/changelog ===
a11y-profile-manager (0.1.11-0ubuntu4+10.0trisquel5) nabia; urgency=medium

  * Added unity-greeter gsettings

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 23 May 2022 19:07:46 +0000
