## a11y-profile-manager 0.1.11-0ubuntu4+11.0trisquel5

=== debian/changelog ===
a11y-profile-manager (0.1.11-0ubuntu4+11.0trisquel5) aramo; urgency=medium

  * Added unity-greeter gsettings

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 18 Jun 2022 20:36:33 +0000
