## a11y-profile-manager 0.1.11-0ubuntu7trisquel5

=== debian/changelog ===
a11y-profile-manager (0.1.11-0ubuntu7trisquel5) ecne; urgency=medium

  * Added unity-greeter gsettings

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Oct 2024 16:31:05 +0000
