=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: a11y-profile-manager
 Section: misc
 Priority: optional
-Maintainer: Luke Yelavich <themuso@ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Homepage: https://launchpad.net/a11y-profile-manager
 Build-Depends: debhelper (>= 10),
                dh-translations,
